paddlespeech.server.tests.asr.offline package
=============================================

.. automodule:: paddlespeech.server.tests.asr.offline
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.tests.asr.offline.http_client
